Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:33:56 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran Tapping Shoe                    Anybody there           03:17 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:20 PM, 18th Feb                     Tapping Shoe                    I m not able to use my shukran point           03:20 PM, 18th Feb                     Tapping Shoe                    Email I'd is [email-masked]           03:20 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  Please allow us moment to check it for you.           03:21 PM, 18th Feb                     Tapping Shoe                    Ok           03:23 PM, 18th Feb                   Arunjay Raj                   Thank you for your patience.           03:23 PM, 18th Feb                   Arunjay Raj                   We checked and see that your account is linked with shukran card.           03:23 PM, 18th Feb                     Tapping Shoe                    It is linked           03:24 PM, 18th Feb                     Tapping Shoe                    Bt on chk out m not able use my point           03:24 PM, 18th Feb                   Arunjay Raj                   please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email)           03:25 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           03:28 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:33 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121163